import Vue from 'vue'
import Router from 'vue-router'
const Main = () => import('@/views/main.vue')
const HouseMap = () => import('@/views/house-map.vue')

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'main',
      component: Main,
    },
    {
      path: '/house-map',
      name: 'house-map',
      component: HouseMap,
    }
  ]
})
